<div class='manage-editors-stats'>
  <Input::Options::Frame @title={{t 'option-panel.source' }} ...attributes>
    <div class='mb-3'>
      <div class='form-floating'>
        <Input::Select class='stats-name' id='{{this.elementId}}-stats-name' @list={{this.statsList}}
          @value={{@value.id}} @onChange={{this.sourceChanged}} />
        <label for='{{this.elementId}}-stats-name'>{{t 'option-panel.stats'}}</label>
      </div>
    </div>
  </Input::Options::Frame>
</div>